#GADS_adpreroll{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    width: 640px;
    height: 480px;
    margin: 0 auto;
    z-index: 999;
    background-color: #000;
}
#GADS_adpreroll.fixed{
    position: fixed;
}

#GADS_ad_timer {
    text-align: center;
    padding: 5% 0 0 0;
    font-family: 'helvetica',arial;
    color: white;
}

#GADS_adContainer > div{
    position:absolute;
    margin: 0 auto;
    /*
    background: url(../images/ajax-loader.gif) center center no-repeat;
    background-color: black;
    width: 640px;height: 480px;
    */
    top:0;left:0;
}

#GADS_adContainer video {
    position:absolute;
    top:0;left:0; 
    margin:auto;
}

#GADS_contentElement{
    display: none;
}

.GADS_iframe{
    height: 320px;
}

#GADS_adContainer::before {
    content: 'You can continue playing your game after the following message.';
    color: #e6e6e6;
    display: block;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 640px;
    width: 100%;
    height: 40%;
    top:30%;
    background: red;
    background: url(../images/ajax-loader.gif) center center no-repeat;
}

.isVideo #GADS_adContainer{
    cursor: pointer;
}

.isVideo #GADS_adContainer:after {
    position: absolute;
    width: 100px;
    height: 100px;
    display: block;
    border-radius: 50%;
    border: 6px solid rgba(255,255,255,0.8);
    box-sizing: border-box;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);

    content: '\25B6';
    font-size: 60px;
    text-align: center;
    line-height: 97px;
    text-indent: 12px;
    content: '\25B6';
    color: rgb(200, 200, 200);
}

.isVideo #GADS_adContainer:hover:after {
    border-color: white;
    color: white;
}
